<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HW 9 Bootstrap</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
          integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet " href="style.css">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">


</head>
<body>
<div class="container">
    <header class="row">
        <div class="col-md-2 col-sm-4 mr-auto">
            <div class="block logo">
                <img src="https://pbs.twimg.com/profile_images/3572978953/8c522d3ea384cd42e46a4a2498300c35_400x400.jpeg"
                     alt="shop_picture1">
            </div>
        </div>
        <div class="col-md-4 col-sm-4">
            <div class="block"></div>
        </div>
        <div class="col-md-6 col-sm-4">
            <div class="block">
                <ul>
                    <li><a href="tel:+380973595674">+380 (97) 359-56-74</a></li>
                    <li><a href="mailto:info@boboyan.net">info@boboyan.net</a></li>
                    <li><a href="www.boboyan.net">www.boboyan.net</a></li>
                </ul>
            </div>

        </div>
    </header>
    <div class="row content">
        <div class="col-md-3 d-flex flex-column align-item-between">
            <div class="block">
                <ul class="ul_left_top"><b>Создание сайтов</b>
                    <li><a href="#">Изготовление сайтов «под ключ»</a></li>
                    <li><a href="#">Magento</a></li>
                    <li><a href="#">Symfony</a></li>
                    <li><a href="#">Zend</a></li>
                    <li><a href="#">Yii</a></li>
                    <li><a href="">Модули Magento</a></li>
                    <li><a href="">Заказать сайте</a></li>
                    <li><a href="">Дизайн сайтов</a></li>
                    <li><a href="">Редизайн сайтов</a></li>
                    <li><a href="">Интернет-магазины</a></li>
                    <li><a href="">Создание логотипов</a></li>
                    <li><a href="">FAQ</a></li>
                </ul>
            </div>
            <div class="block mt-md-auto .d-sm-none .d-md-block">
                <img src="https://pbs.twimg.com/profile_images/3572978953/8c522d3ea384cd42e46a4a2498300c35_400x400.jpeg"
                     alt="shop_picture1">
            </div>
        </div>
        <div class="col-md-9 content_middle">
            <div class="row center_top">
                <div class="col">
                    <div class="block center_top_text">
                        <p><b>PSD файл с макетом. Макет разбит по слоям и сгрупированн по папкам:</b></p>
                        <div>
                            <p><strong>number</strong> - нумерация блоков (номера блоков верстать не нужно)</p>
                            <p><strong>text</strong> - текстовые блоки (шрифт Arial, размер 14 пикселей, межстрочное
                                растояние 22 пикселя)</p>
                            <p><strong>head</strong> - шапка сайта</p>
                            <p><strong>content</strong> - контентная область, которая в свою очередь делится на
                                <b>left</b>
                                и
                                <b>center</b></p>
                        </div>
                        <p>Текстовое описание задания и требования.</p>
                    </div>
                </div>
            </div>
            <div class="row center_middle">
                <div class="custom-col-5 col-xs-4">
                    <div class="block">
                        <img src="https://pbs.twimg.com/profile_images/3572978953/8c522d3ea384cd42e46a4a2498300c35_400x400.jpeg"
                             alt="shop_picture1">
                    </div>
                </div>
                <div class="custom-col-5 col-xs-4">
                    <div class="block">
                        <img src="https://pbs.twimg.com/profile_images/3572978953/8c522d3ea384cd42e46a4a2498300c35_400x400.jpeg"
                             alt="shop_picture1">
                    </div>
                </div>
                <div class="custom-col-5 col-xs-4">
                    <div class="block">
                        <img src="https://pbs.twimg.com/profile_images/3572978953/8c522d3ea384cd42e46a4a2498300c35_400x400.jpeg"
                             alt="shop_picture1">
                    </div>
                </div>
                <div class="custom-col-5 col-xs-4">
                    <div class="block">
                        <img src="https://pbs.twimg.com/profile_images/3572978953/8c522d3ea384cd42e46a4a2498300c35_400x400.jpeg"
                             alt="shop_picture1">
                    </div>
                </div>
                <div class="custom-col-5 col-xs-4">
                    <div class="block">
                        <img src="https://pbs.twimg.com/profile_images/3572978953/8c522d3ea384cd42e46a4a2498300c35_400x400.jpeg"
                             alt="shop_picture1">
                    </div>
                </div>
                <div class="custom-col-5 col-xs-4">
                    <div class="block">
                        <img src="https://pbs.twimg.com/profile_images/3572978953/8c522d3ea384cd42e46a4a2498300c35_400x400.jpeg"
                             alt="shop_picture1">
                    </div>
                </div>
                <div class="custom-col-5 col-xs-4">
                    <div class="block">
                        <img src="https://pbs.twimg.com/profile_images/3572978953/8c522d3ea384cd42e46a4a2498300c35_400x400.jpeg"
                             alt="shop_picture1">
                    </div>
                </div>

            </div>
            <div class="row center_bottom">
                <div class="col-6">
                    <div class="block d-flex">
                        Компания boboyan разработает полнофункциональный продукт ориентированный на целевую аудиторию и
                        эффективно решающий поставленные перед ним маркетинговые задачи. Опыт работ и использование
                        собственных технологий, позволяет предлагать услугу изготовления сайта в разумные сроки.
                    </div>
                </div>
                <div class="col-6 d-flex">
                    <div class="block">
                        Поисковое продвижение (раскрутка) ведется по коммерческим запросам, что позволяет многократно
                        увеличить количество продаж с сайта при разумном рекламном бюджете.
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="row footer">
        <div class="col-md-4 col-sm-4">
            <div class="block">
                <div class="col-md-6">
                    <ul>
                        <li><a href="Пункт 01">Пункт 01</a></li>
                        <li><a href="Пункт 02">Пункт 02</a></li>
                        <li><a href="Пункт 03">Пункт 03</a></li>
                        <li><a href="Пункт 04">Пункт 04</a></li>
                        <li><a href="Пункт 05">Пункт 05</a></li>
                        <li><a href="Пункт 06">Пункт 06</a></li>
                        <li><a href="Пункт 07">Пункт 07</a></li>
                    </ul>
                </div>
                <div class="col-md-6">
                    <ul>
                        <li><a href="#">Пункт 01</a></li>
                        <li><a href="#">Пункт 02</a></li>
                        <li><a href="#">Пункт 03</a></li>
                        <li><a href="#">Пункт 04</a></li>
                        <li><a href="#">Пункт 05</a></li>
                        <li><a href="#">Пункт 06</a></li>
                        <li><a href="#">Пункт 07</a></li>
                    </ul>


                </div>
            </div>
        </div>
        <div class="col-md-4 col-sm-4">
            <div class="block footer_middle">
                <ul>
                    <li><a href="#">Поисковое продвижение сайтов </a></li>
                    <li><a href="#">Тариф «Старт»</a></li>
                    <li><a href="#">Тариф «Продвижение Плюс» </a></li>
                    <li><a href="#">Тариф «Интернет-магазин»</a></li>
                    <li><a href="#">Тариф «Эксклюзив»</a></li>
                    <li><a href="#">Тариф «Контекст + SEO» </a></li>
                    <li><a href="#">Тариф «Регион»</a></li>
                </ul>
            </div>
        </div>
        <div class="col-md-4 col-sm-4 d-flex flex-column align-item-between">
            <div class="footer_right "></div>
            <div class="footer_right mt-md-auto"></div>

        </div>
    </div>
</div>

</body>
</html>

